Module | Spec::Story::Extensions::Main::StoryRunnerStepGroupAdapter
In: | lib/spec/story/extensions/main.rb

### Methods

run

### Public Instance methods

run(path, options={})

[Source]

        # File lib/spec/story/extensions/main.rb, line 70
    70:           def run(path, options={})
    71:             runner = Spec::Story::Runner::PlainTextStoryRunner.new(path, options)
    72:             runner.steps << self
    73:             runner.run
    74:           end

[Validate]